Adobe Flash player problem with Firefox 3.0 beta

Kevin B. O'Brien nadreck at palain.com
Mon May 5 17:46:36 BST 2008


I've run into a problem with installing the Adobe Flash player on 
Firefox 3.0 beta, which was installed when I upgraded to Hardy. When I 
try to install the plug-in, I get an error:

"Firefox could not install this item because "install-wfd.rdf" (provided 
by the item) is not well-formed or does not exist. Pleaase contact the 
author about this problem."

When I went to the Adobe site, I saw they had a downloadable tar-ball 
for the flash player, but I can't seem to figure out where the path is 
to the right executable to Firefox.

Any ideas on how to get this resolved?

Thank you,

-- 
Kevin B. O'Brien         TANSTAAFL
nadreck at palain.com      Linux User #333216

"Democracy means government by the uneducated, while aristocracy means 
government by the badly educated." -- G.K. Chesterton



More information about the kubuntu-users mailing list